Subject: Cucurbits
From: [email-masked] (system)
Date: Tue, 09 Aug 94 14:26:57 GMT
Newsgroups: bionet.plants

My wife and I are just starting out in Horticulture over here, we've a 
few courgettes (sorry not sure on spelling there..) and cucumbers in the 
ground and were wondering about "organic" sprays and other forms of pest 
and fungus control...anyone know of any real good and enviro-friendly 
solutions?

Craig van Beek ([email-masked])